nlohmann::detail::external_constructor< value_t::binary > Struct Reference

`#include <json.hpp>`

## Static Public Member Functions

template<typename BasicJsonType >
static void | construct (BasicJsonType &j, const typename BasicJsonType::binary_t &b)
template<typename BasicJsonType >
static void | construct (BasicJsonType &j, typename BasicJsonType::binary_t &&b)

## Member Function Documentation

## construct() [1/2]

template<typename BasicJsonType >

static void nlohmann::detail::external_constructor< value_t::binary >::construct | ( | BasicJsonType & | j,
|  | const typename BasicJsonType::binary_t & | b
| ) |  |

inlinestatic

## construct() [2/2]

template<typename BasicJsonType >

static void nlohmann::detail::external_constructor< value_t::binary >::construct | ( | BasicJsonType & | j,
|  | typename BasicJsonType::binary_t && | b
| ) |  |

inlinestatic

The documentation for this struct was generated from the following file:

- third/nlohmann/json.hpp